﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
    ViewData["Title"] = "Contacto";
    Layout = "~/Views/Shared/_HomeLayout.cshtml";
}

    <div class="row">
        <div class="col-md-6">
            
            <div class="col-md-12 k-align-center" style="padding-top:100px">
               <div class="k-blog-post__content ">
                  <h4 class="k-align-center">Cuentanos un poco más...</h4>
                   <div class="k-section">
                                    <label style="font-size:15px; color:#9b9898"><i class="flaticon-email "></i> Correo:<strong>  lordprettyflames@gmail.com</strong></label>

                   </div>

               </div>
                <div>
                   <img style="width:60%; height:50%" src="~/assets/media/icons/PFNUEVOLOGO.png" />
                </div>

            </div>


               
        </div>
        <div class="col-md-6">
            <div class="k-portlet">
                <div class="k-portlet__body">
                    <div class="k-blog-post">
                        <h1 class="k-blog-post__title k-heading k-heading--lg k-heading--medium k-align-center">
                            Contactanos
                        </h1>

                        @*<div class="k-blog-post__hero-image">
                        <img src="../assets/media/blog/1200x600/2.jpg" class="k-blog-post__image">
                    </div>*@
                        <div class="row">
                            @*<div class="col-md-6">
                                <div class="row">
                                    <div class="col-md-12 k-align-center">
                                        <div class="k-blog-post__content ">
                                            <h4 class="k-align-center">Cuentanos un poco más...</h4>
                                            <div class="k-section">
                                                <label style="font-size:15px; color:#9b9898"><i class="flaticon-email "></i> Correo:<strong>  lordprettyflames@gmail.com</strong></label>

                                            </div>

                                        </div>
                                        <div>
                                            <img style="width:50%; height:40%" src="~/assets/media/icons/PFNUEVOLOGO.png" />
                                        </div>

                                    </div>


                                </div>

                            </div>*@
                            <div class="col-md-12">
                                <form>
                                    <div class="row">

                                        <div class="col-md-6">
                                            <label>Nombre</label>
                                            <input type="text" class="form-control" placeholder="Fulanito" />
                                        </div>
                                        <div class="col-md-6">
                                            <label>Apellidos</label>
                                            <input type="text" class="form-control" placeholder="Perez Prado" />
                                        </div>
                                        <div class="col-md-12">
                                            <label>Correo</label>
                                            <input type="email" class="form-control" placeholder="fulanito@gmail.com" />
                                        </div>
                                        <div class="col-md-12">
                                            <label>Mensaje</label>
                                            <textarea class="form-control" rows="4">  </textarea>
                                        </div>

                                    </div>
                                    <div class="modal-footer">
                                        <button type="submit" class="btn btn-primary "> Enviar</button>
                                    </div>

                                </form>


                                @*<div class="k-blog-post__content ">
                                <p>Apart from the objective of your text, your company or your website will have long term business objectives. You should think about those long term business aims while determining the objectives of the text on your website.</p>
                                <p>For instance, at Yoast.com, we write blogposts largely to inform people about SEO. So the objective is to inform people. However, we also want people to become return visitors and to gain trust in our brand. Eventually, the long term purpose of our informing blogs is to gain enough trust for people to buy one of our products.</p>
                                <p>Be aware that if the objective of your post is to generate links from others, you should think about the character of your post as well. If you want your post to attract links from other sites in order to improve your rankings in Google you should focus on writing informative or amusing posts. Persuasive posts, in which the sales arguments are salient, will not receive as many links as purely informative posts will. People are more likely to share an informative or an amusing post than a purely persuasive post, because these posts are more free of ulterior motives.</p>
                            </div>*@
                            </div>

                        </div>


                    </div>
                </div>
            </div>


        </div>

   </div>